[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum plugins error on Fedora 11



Today Ariel Constenla-Haile did spake thusly:

Hello Scott, Rahul,

On Thursday 18 June 2009, 11:20, Rahul Sundaram wrote:
On 06/18/2009 07:30 PM, Scott van Looy wrote:
Did an update earlier, now running yum with plugins enabled gives me
this:

yum
Loaded plugins: aliases, allowdowngrade, auto-update-debuginfo,
basearchonly, changelog, dellsysidplugin2,

              : downloadonly, fastestmirror, filter-data, keys,

list-data, merge-conf, post-transaction-actions,

              : presto, priorities, protect-packages, protectbase,

refresh-packagekit, refresh-updatesd, remove-

              : with-leaves, rpm-warm-cache, security, show-leaves,

tmprepo, tsflags, upgrade-helper, verify,

Wow. I have never seen all the plugins installed together.

I faced same problem, due to yum-plugin-tmprepo. Just

yum remove yum-plugin-tmprepo

Cheers, that fixed it!

I don't generally have them all installed, I just did a yum install yum-plugin-* to see if something had been missed/not updated in my uprade that was causing the error

--
Scott van Looy - email:me ethosuk org uk | web:www.ethosuk.org.uk
site:www.freakcity.net - the in place for outcasts since 2003
PGP Fingerprint: 7180 5543 C6C4 747B 7E74  802C 7CF9 E526 44D9 D4A7
      -------------------------------------------
      |/// /// /// /// WIDE LOAD /// /// /// ///|
      -------------------------------------------

hard, adj.:
	The quality of your own data; also how it is to believe those
	of other people.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]